<DIALOG Name="Win_GuildSearch" Width="821" Height="548">
	<IMAGEPICTURE Name="Img_Title" Width="558" Height="432">
		<Resource>
			<FrameImage FileName="version02\系统\帮派基地\帮派新界面\房子和树调绿.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Edi_Bg" x="109" y="76" Width="712" Height="472" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\帮派通用一级底框.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_RD" x="621" y="360" Width="183" Height="176">
		<Resource>
			<FrameImage FileName="version02\系统\帮派基地\帮派新界面\花边1.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Img_LD" x="120" y="360" Width="183" Height="176">
		<Resource>
			<FrameImage FileName="version02\系统\帮派基地\帮派新界面\花边2.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Img_Cutoff3" x="138" y="327" Width="623" Height="28" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\系统\家园\大板底光.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg1" x="135" y="169" Width="660" Height="220" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\九宫格半透调绿.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Edi_Bg2" x="135" y="415" Width="660" Height="80" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\九宫格半透调绿.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_Cutoff2" x="144" y="388" Width="603" Height="28" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\系统\家园\大板底光.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_Cutoff1" x="138" y="386" Width="624" Height="31" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\分割线\分隔条浅.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="back1" x="138" y="144" Width="610" Height="28" ReadOnly="true" WantReturn="false">
		<Text FontName="方正细黑一简体" FontSize="15" Color="255,0,255,255"/>
		<Resource>
			<FrameImage FileName="version02\分割线\分隔条浅.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lbl_Title2" x="458" y="391" Align="1">
		<Text String="Сообщение гильдии" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<LABEL Name="Txt_Page" x="-30000" y="-30000" Align="1">
		<Text String="1" FontName="方正隶二简体" FontSize="12" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<LABEL Name="Txt_GuildName" x="187" y="116" Align="1">
		<Text String="Поиск гильдий" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<TEXT Name="Txt_Message" x="147" y="427" Width="630" Height="59">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块.tga"/>
		</Resource>
	</TEXT>
	<IMAGEPICTURE Name="Img_Refresh" x="778" y="152" Width="14" Height="14">
		<Hint String="Обновить"/>
		<Resource>
			<FrameImage FileName="version02\按钮\图形按钮\刷新_暗.tga" FrameMode="1"/>
		</Resource>
	</IMAGEPICTURE>
	<STILLIMAGEBUTTON Name="Btn_Camp" x="627" y="150" Width="60" Height="18">
		<Text String="Сторона" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,251,202,255" Outline="1" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<FrameDownImage FileName="version02\背景图\二级底图\全透明.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Help" x="760" y="117" Width="14" Height="16" Command="HelpName_Win_GuildHelpFunction1">
		<Hint String="Помощь по функционалу поиска гильдий"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\问号_普通.tga" FrameMode="1"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\问号_普通.tga" FrameMode="1"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\问号_按下.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_LastPage" x="-30000" y="-30000" Width="15" Height="14">
		<Hint String="查看上一页"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\进度条箭头左_高亮.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\进度条箭头左_暗.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_NextPage" x="-30000" y="-30000" Width="15" Height="14">
		<Hint String="查看下一页"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\进度条箭头右_高亮.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\进度条箭头右_暗.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_SortPoint" x="711" y="150" Width="60" Height="18">
		<Text String="Единство" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,251,202,255" Outline="1" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<FrameDownImage FileName="version02\背景图\二级底图\全透明.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_SortType" x="544" y="150" Width="60" Height="18">
		<Text String="Тип" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,251,202,255" Outline="1" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<FrameDownImage FileName="version02\背景图\二级底图\全透明.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_SortLevel" x="469" y="150" Width="70" Height="18" TextOffsetX="-2">
		<Text String="Человек" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,251,202,255" Outline="1" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<FrameDownImage FileName="version02\背景图\二级底图\全透明.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_SortTitle" x="409" y="150" Width="65" Height="18">
		<Text String="Ур." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,251,202,255" Outline="1" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<FrameDownImage FileName="version02\背景图\二级底图\全透明.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_SortJob" x="254" y="150" Width="160" Height="18" TextOffsetX="2">
		<Text String="Мастер" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,251,202,255" Outline="1" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<FrameDownImage FileName="version02\背景图\二级底图\全透明.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_SortName" x="127" y="150" Width="120" Height="18">
		<Text String="Название" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,251,202,255" Outline="1" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<FrameDownImage FileName="version02\背景图\二级底图\全透明.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Refresh" x="778" y="152" Width="14" Height="14" SoundEffect="SFX\Interface\ClickB.wav">
		<Hint String="Обновить"/>
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\刷新_高亮.tga" FrameMode="1"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\刷新_暗.tga" FrameMode="1"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_GuildKick" x="333" y="504" Width="268" Height="25" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Отправить заявку" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用按钮长普通可拉伸.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用按钮长按下可拉伸.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用按钮长选中可拉伸.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Search" x="344" y="359" Width="90" Height="25" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Поиск" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用按钮长普通可拉伸.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用按钮长按下可拉伸.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用按钮长选中可拉伸.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Close" x="774" y="116" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga" FrameMode="1"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="Edi_Search" x="145" y="359" Width="197" Height="23" WantReturn="false" MaxLen="9">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\绿色输入框.tga"/>
		</Resource>
	</EDIT>
	<LIST Name="List" x="148" y="180" Width="636" Height="173" Align="2" MultiSel="true" MultiLine="100 +170 +45 +75 +70 +100 +60" LineSpace="3">
		<Text FontName="方正隶二简体" FontSize="10" Bold="true" Color="165,210,200,255" Outline="1" OutlineColor="110,80,58,255"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\全透明.tga"/>
			<HilightImage FileName="version02\系统\家园\反显条长.tga"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块.tga"/>
		</Resource>
	</LIST>
</DIALOG>
